.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  border-width: 0;
}

.nav-tabs>li>a {
  border: none;
  color: #666;
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
  border: none;
  color: black !important;
  background: transparent;
}

.nav-tabs>li>a::after {
  content: "";
  background: black;
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.nav-tabs>li.active>a::after,
.nav-tabs>li:hover>a::after {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.tab-nav>li>a::after {
  background: #21527d none repeat scroll 0% 0%;
  color: #fff;
}

.tab-pane {
  padding: 15px 0;
}

.tab-content {
  padding: 20px
}

.card {
  background: #FFF none repeat scroll 0% 0%;
  /* box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); */
  margin-bottom: 30px;
}

.nav>li>a{
  padding: 10px 70px;
}
@media only screen and (max-width: 768px) {/*mobile*/
  .nav>li>a{
    padding: 10px 6px;
  }
}
